Module-Install-VersionCheck

Prerequisites

Module-Install-VersionCheck declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Install1.10Module-Install-1.14128.57
perlv5.8.1perl0.00

Module-Install-VersionCheck declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571